<div class="grid grid-cols-12 min-h-screen">
  {{template "partials/sidebar" "people"}}

  <div id="main">
    {{with .person}}
    <h1 class="text-2xl font-medium">Persoon: {{.Name}}</h1>
    <p class="text-sm text-gray-400 mb-7">ID: {{.ID}}</p>

    <p class="mb-6"><a href="/people" class="text-sm text-sky-600 hover:text-sky-700 hover:underline">&larr; Terug
        naar alle personen</a></p>

    <div class="grid grid-cols-12 mb-8">
      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Naam
      </h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{.Name}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Geboortedatum</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{formatDate .BornAt}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Burgerservicenummer</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{or .BSN "(Onbekend)"}}</p>

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Geslacht</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{if eq .Sex "M"}}
        Man
        {{else if eq .Sex "F"}}
        Vrouw
        {{else if eq .Sex "X"}}
        Niet-binair
        {{else}}
        {{.Sex}}
        {{end}}
      </p>

      {{if .DiedAt}}
      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Overlijdensdatum</h4>
      <p class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">{{formatDate .DiedAt}}</p>
      {{end}}

      <h4 class="col-span-12 sm:col-span-4 md:col-span-3 pt-4 sm:pb-4 border-t text-gray-600 font-medium">Adres</h4>
      <div class="col-span-12 sm:col-span-8 md:col-span-9 py-4 sm:border-t">
        {{with .RegisteredAddressID}}
        Adres ID: <span class="font-mono text-sm px-2 py-1 rounded bg-slate-200">{{.}}</span>
        {{else}}
        Geen adres bekend
        {{end}}
      </div>
    </div>
    {{else}}
    <h2 class="text-2xl font-medium mb-7">Persoon niet gevonden</h2>
    {{end}}
  </div>
</div>
